### Method

# EDataServer SourceMailSubmission set_use_sent_folder

since: 3.26

#### Declaration [src]

    void
    e_source_mail_submission_set_use_sent_folder (
      ESourceMailSubmission* extension,
      gboolean use_sent_folder
    )

#### Description [src]

Sets whether save messages to the sent folder at all.

Available since: 3.26

Sets property | `EDataServer.SourceMailSubmission:use-sent-folder`

#### Parameters

`use_sent_folder`

  Type: `gboolean`

  The value to set.